<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tt/Attaad1100m000" xml:lang="it">
   <Header>
      <Title> Società (ttaad1100m000)</Title>
   </Header>
   <GeneralSection>
      <Paragraph> 
         <GUIRef href="" role="manual">Percorso: // Amministrazione di sistema / Application Configuration / Companies and Package Combinations</GUIRef>
      </Paragraph>
      <GeneralSection>
         <SectionTitle>Istruzione (in società operativa o 000)</SectionTitle>
         <ProcedureList>
            <ListItem>Nella sessione <GUIRef href="/baanerp/tt/aad/ttaad1100m000" role="session">Società (ttaad1100m000)</GUIRef> creare una nuova società, che diventerà la società di archiviazione.</ListItem>
            <ListItem>Immettere il primo giorno della settimana, la valuta predefinita, il tipo e la combinazione del package. Di norma, la struttura di una società di archiviazione deve riflettere quella della società operativa.</ListItem>
            <ListItem>Eseguire la conversione in runtime.</ListItem>
         </ProcedureList>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <List>
               <ListItem>Negli esempi utilizzati in questa sezione, 001 e 002 sono società operative, mentre 901 e 902 sono società di archiviazione.</ListItem>
               <ListItem>Per eseguire la procedura di creazione di una società di archiviazione è necessario essere un utente con privilegi avanzati.</ListItem>
               <ListItem>Se si opera in una struttura multisito, ad esempio con più società finanziarie e un'unica società logistica, la definizione delle società di archiviazione deve corrispondere alla definizione delle società operative.</ListItem>
            </List>
         </Note>
      </GeneralSection>
   </GeneralSection>
</ManualTopic>